<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./prod/css/index.css">
    <title>workout</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;900&display=swap" rel="stylesheet">
</head>
<body>
<header class = "nav container">
    <div class="nav__header">
        <h1 class="nav__title">WORK<span>OUT</span></h1>
        <h2 class="nav__subtitle">Believe in yourself</h2>
    </div>
    <div class="burger">
        <div class="burger__line"></div>
        <div class="burger__line"></div>
        <div class="burger__line"></div>
    </div>
    <div class="menu">
        <ul class="menu__list">
            <li class="menu__list-item"><a href="#" class="menu__list-link">EXERCICES</a></li>
            <li class="menu__list-item"><a href="#" class="menu__list-link">COMMUNITY</a></li>
            <li class="menu__list-item"><a href="#" class="menu__list-link">PRICING</a></li>
            <li class="menu__list-item"><a href="#" class="menu__list-link">ABOUT US</a></li>
        </ul>
        <div class="menu__wrapper-links">
            <a href="#" class="menu__wrapper-login">login</a>
            <a href="#" class="menu__wrapper-signin">sign in</a>
        </div>
    </div>
</header>
<section class="hero container">
    <div class="hero__desc">
        <h2 class="hero__desc-title">4 WEEK</h2>
        <p class="hero__desc-text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas fringilla, lacus eget consequat tincidunt, lectus ex bibendum libero, eget iaculis quam arcu quis mauris. Donec ex neque,
            egestas in faucibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas
        </p>
        <div class="hero__desc-wrapper">
            <a class="hero__desc-btn">TRY FOR FREE</a>
            <a class="hero__desc-btn">TRY FOR FREE</a>
        </div>
    </div>
    <div class="hero__img">
        <picture>
            <source media="(max-width: 768px)" srcset="./prod/images/hero-Mob.png">
            <img src="./prod/images/hero.png" alt="woman">
        </picture>
    </div>
    <div class="hero__comments" style="width: 335px; background-color: aqua ; padding: 50px;"></div>
</section>

<script src="./prod/js/main.js"></script>
</body>
</html>